Bug 491389 - New language team for Cornish
New language team for Cornish
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 14:06 EDT by Steve Whitehouse
Modified: 2013-07-02 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 07:13:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Whitehouse 2009-03-20 14:06:21 EDT
Please update the website with the following chunks of xml as per the instructions I found here:

http://fedoraproject.org/wiki/L10N/FAQ#new-team

For people.xml.in:

<person id="swhiteho">
<name>Steven Whitehouse</name>
<email>swhiteho@redhat.com</email>
<webpage>http://fedoraproject.org/wiki/User:swhiteho</webpage>
</person>


For translation-teams.xml.in:

<team id="kw">
<_language id="kw">Cornish</_language>
<_language id="kw-GB">Cornish</_language>
<_language id="kw-uccor">Cornish (Unified)</_language>
<_language id="kw-ucrcor">Cornish (Unified, Revised)</_language>
<_language id="kw-kkcor">Cornish (Common)</_language>
<coordinator id="swhiteho"/>
<bugzilla-component>Cornish [kw]</bugzilla-component>
<webpage>https://fedoraproject.org/wiki/Cornish</webpage>
<mailing-list>fedora-trans-kw@redhat.com</mailing-list>
<mailing-list-subscribe>http://www.redhat.com/mailman/listinfo/fedora-trans-kw</mailing-list-subscribe>
</team>


I assume that this is the correct way to add multiple language tags to the web site? The instructions are not clear on that point. Also we are currently awaiting the mailing list to be set up. The Fedora Infrastructure ticket number is #1278.
Comment 1 Piotr Drąg 2009-03-21 07:13:53 EDT
Added, thanks. :)
Comment 2 Noriko Mizumoto 2009-03-23 21:34:45 EDT
You have also been upgraded to 'Sponsor' in cvsl10n group.
Please make an announcement of the team if this is new team formed.

Note You need to log in before you can comment on or make changes to this bug.